{% extends 'hordak/statement_import/import_create.html' %}
{% load i18n %}

{% block content %}
    <p>
        Select a CSV file to import. You will then be able to review and reconcile each
        entry, thereby entering it into your accountent system.
    </p>

    <form action="{% url 'accountent:import_create' %}" method="post" enctype="multipart/form-data" class="form-horizontal">
        {% csrf_token %}
        {% block form_content %}
            {{ form.bank_account }}
            {{ form.file }}
            {{ form.has_headings }}
            <input type="submit" class="btn btn-primary btn-lg pull-right" value="Continue...">
        {% endblock %}
    </form>
{% endblock %}
